<?xml version="1.0" encoding="UTF-8"?>
<module codename="org.netbeans.modules.xml.tools/2">
<module_version install_time="1165464624854" last="true" origin="installer" specification_version="1.12.21.4.4.4">
<file crc="3221399978" name="config/Modules/org-netbeans-modules-xml-tools.xml"/>
<file crc="588582743" name="modules/locale/org-netbeans-modules-xml-tools_ja.jar"/>
<file crc="2822746798" name="modules/locale/org-netbeans-modules-xml-tools_pt_BR.jar"/>
<file crc="3965991222" name="modules/locale/org-netbeans-modules-xml-tools_zh_CN.jar"/>
<file crc="3401964237" name="modules/org-netbeans-modules-xml-tools.jar"/>
</module_version>
</module>
